.mayoristas {
  //margin-top:#{ $content-padding * -1};
  width: 70%;
  margin: 0 auto;
  @include md {
    margin-top: 0;
    width: 90%;
  }
  .arrivals__title p{
    text-transform: none;
  }
}

.mayorista-title {
  color: #000;
  background-color: #fff;
  display: inline-block;
  padding: 5px;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 2px;
  text-transform: uppercase;
}
.mayorista-additional {
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 20px;
}
.mayorista-data {
  display: flex;
  justify-content: center;
  background-color: $black-abs;
  padding: 15px 0;
  text-transform: uppercase;
  color: $white;
  font-size: 14px;
  margin-bottom: 15px;

  @include md {
    flex-direction: column;
    align-items: center;

    .mayorista-data-items {
      flex-direction: column;

      &:before,
      &:after {
        content: "";
        margin: 0;
      }
    }

    .mayorista-data-item {
      &:first-child:after {
        content: "";
        margin: 0;
      }
    }

    .mobile-align-mayorista {
      margin: 1rem 0;
    }

    .mayorista-data-item {
      margin: 1rem 0;

      text-align: center;

      &:first-child {
        margin-top: 0;
      }

      &:last-child {
        margin-bottom: 0rem;
      }
    }
  }
}

.mayorista-data-items {
  display: flex;
  justify-content: center;
}
.mayorista-data-items:before {
  content: "|";
  margin: 0 15px;
}
.mayorista-data-items:after {
  content: "|";
  margin: 0 15px;
}
.mayorista-data-item:first-child:after {
  content: "|";
  margin: 0 15px;
}
.compra-mayorista {
  background-color: #d2c09c;
  text-transform: uppercase;
  text-align: center;

  padding: 1rem 3rem;
  width: max-content;
  margin: auto;

  @include sm{
    width: 85%;
  }
}
.compra-mayorista a {
  color: #000;
  font-weight: normal;
  font-size: 1.5rem;
}

.mayoristas-carousel {
  display: flex;
  justify-content: center;
  align-items: center;
  background: black;
  color: white;
  padding: 10px;

  .mayorista-item {
    display: flex;
    justify-content: center;
    align-items: center;

    margin: 0 1rem;

    &:first-child {
      padding-right: 1rem;
      margin-right: 0;
      border-right: 1px solid #fff;
    }

    a,
    span {
      color: white;
      /*font-family: Montserrat;*/
      // text-transform: uppercase;
      font-size: 13px;

      @include sm() {
        font-size: 11px;
      }
    }
  }
}

.section-banner {
  .register-mayorista {
    padding: 0.8rem 2.5rem;
    background-color: $white;
    color: $black-abs;
    text-transform: uppercase;
    position: absolute;
    top: 60%;
    left: 75%;

    @include sm() {
      font-size: 1.2rem;
      padding: 0.5rem 2rem;
      top: 85%;
      left: 50%;
      transform: translateX(-50%);
    }
  }
}
